================
accountUnexpire
================

Unexpire an inactivity-expired account
======================================


.. admonition:: usage
   :class: cmdusage

   --osh accountUnexpire --account ACCOUNT

.. program:: accountUnexpire


.. option:: --account ACCOUNT

   Account to work on


When the bastion is configured to expire accounts that haven't been seen in a while,
this command can be used to activate them back.
